/*@import url('https://fonts.googleapis.com/css?family=Montserrat');*/

#body-main-wrap {

	/*padding: 0 20px;
	box-sizing: border-box;*/
}

/*=============================================
# About Page Styles
===============================================*/
.about-section,
.sidebar-abt {
	/*font-family: 'Montserrat', sans-serif !important;*/
}

.about-section {
	/*padding: 0 5px 40px 10px;*/
	padding: 0 5px 40px 0;
}

.sidebar-abt {
	/*padding: 0 10px 40px 5px;*/
	padding: 0 0 40px 5px;
}

.about-title h2 {
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	margin: 10px 0;
}

.about-section p {
	font-size: 14px;
	font-weight: 400;
	color: #545454;
}

.about-content-page p {
	line-height: 1.8;
	margin-bottom: 20px;
}

.contact-heading {
	font-size: 18px;
	line-height: 1.3;
	text-decoration: underline;
	font-weight: 400;
}
.about-content-page p:nth-child(3){
	margin-bottom: 10px;
}
.about-content-page p:nth-child(4) {

}

/* Team Section Styles */
.team-wrap {
	border: 1px solid #dedede;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.team_info_image {
	width: 190px;
	height: 190px;
}

.team_info_image {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}

.team-wrap p {
	line-height: 1.429;
}

.team_info_description p {
	margin-top: 4px;
}

.team_info_section {
	color: #545454;
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 1.4;
	margin-top: 5px; 
	text-transform: capitalize;
}

.team_info_section h3 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 8px;
	margin-top: -4px;
}

.team_info_section h3,
.team_info_email span a {
	line-height: 1.1;
	letter-spacing: 0.025em;
}

.team_info_email span a {
	color: #ba090c;
	font-size: 14px;
}

.team_info_email {
	margin-bottom: 20px;
}

/* About Page Responsive Styles */
@media (max-width:991px) {
	.team_info_image {
		width: 167px;
		height: 167px;
	}

}

@media (max-width:640px) {
	.team_info_image {
		float: none;
		margin-bottom: 20px;
		margin-right: 0;
	}

}

/*=============================================
# Media week Page Styles
===============================================*/
.mediaweek-section {
	padding: 0 10px;
}

.media-head {
	border-bottom: #edeef0  3px solid;
	padding-bottom: 11px;
	font-size: 18px;
	text-transform: capitalize;
}

.media-head strong {
	color: #ee3e41;
	text-decoration: underline;
	font-weight: 600;
}

.media-img {
	float: left;
	margin-right: 22px;
	width: 260px;    /*max-height: 140px;*/

	/*max-height: 160px;*/
	height: 160px;
	overflow: hidden;
	border-radius: 0 0 2px 0;
}

.media-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.mediaTextWrap {
	border-bottom: #d2d2d2 1px solid;
	margin-top: 22px;
}

.mediaTextWrap .mediaWrap {

	/*padding-top: 18px;*/
	padding-top: 22px;
	width: calc(100% - 290px);
	float: left;
}

.mediaTextWrap .mediaWrap-full,
.media-round .mediaTextWrap .mediaWrap {
	width: 100%;
	float: none;
}

.mediaTextWrap .mediaWrap h5 {
	font-size: 16px;
	line-height: 1.25;
	font-weight: 700 !important;
	padding-right: 20px;
}

.mediaTextWrap .mediaWrap.mediaWrap-full h5 {
	font-size: 19px;
	font-weight: 600;

}

/* Media Round Styles at bottom*/
.upper-media.media-round .mediaTextWrap .mediaWrap h5{
	font-size: 14px;
}
.upper-media.media-round .mediaTextWrap .mediaWrap p{
	/*padding-right: 164px;*/
}

/********/

.mediaTextWrap .mediaWrap .slider-content {

	/*padding-right: 40px;*/
}

.media-round .mediaWrap .slider-content {
	padding-right: 0;
}

.mediaTextWrap .mediaWrap p {
	font-size: 14px;
	padding-right: 0px;
	font-weight: 500;
	color: #666;
	line-height: 1.429;
	margin-top: 15px;
	text-overflow: ellipsis;    /* overflow: hidden; */

	/* height: 1.3em; */
}

.mediaTextWrap .mediaWrap .read_more_text h3,
.mediaTextWrap .mediaWrap .read_more_text h5 {
    font-weight: 500;
    margin-top: 15px;
}
.mediaTextWrap .mediaWrap .read_more_text h3 {
    font-size: 20px;
}
.slider-content ul,
.slider-content ol {
	padding-left: 16px;
	margin-top: 15px;
}
.slider-content ul li,
.slider-content ol li {
	list-style: disc;
	margin-bottom: 10px;
	color: #666;
}

.mediaTextWrap .mediaWrap .read_more_btn {
	font-size: 16px;	    /*margin-top: 25px;*/
	display: block;
	float: right;
	font-weight: 500;
	color: #ee3e41;	    /*margin-bottom: 20px;*/

	/*margin-right: 90px;*/
	margin: 28px 90px 15px 0;
}

.mediaTextWrap .mediaWrap .read_more_btn span {
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
	background: #ee3e41;
	width: 24px;
	height: 25px;
	font-size: 0;
	border-radius: 5px;
	position: relative;
	margin-top: -6px;
	float: left;    /* position: absolute; */

	/* left: -30px; */
}

.mediaTextWrap .slider-content p {

	/* 
	height: 35px;
	overflow: hidden;
	 text-overflow: ellipsis;  */

	/* text-overflow: ellipsis; */

	/* overflow: hidden; */

	/* height: 44px; */
}

.mediaTextWrap .mediaWrap .read_more_btn:after {
	position: absolute;
	content: 'Read More';
	width: auto;
}

.mediaTextWrap .mediaWrap .read_more_btn.read-more-btn:after {
	content: 'Read Less';
}

.mediaTextWrap .mediaWrap .read_more_btn span:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
	top: 9px;
	left: 4px;
}

.mediaTextWrap .mediaWrap .read_more_btn span:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #ee3e41;
	top: 6px;
	left: 4px;
}

.clear {
	display: block;
	clear: both;
}

.sidebar-ad .morning-single-sidebar {
	display: block;
	margin-bottom: 20px;
}

.fullbannerad {
	padding: 30px 0 30px 0;
}

.fullbannerad img {
	width: 100%;
}

.tableColumn-layout {
	border: #EE3E41 1px solid;
	padding: 13px;
}

.tableColumn-layout  > h6 {
	/* float: left; */
	display: inline-block;
	font-size: 18px;
	color: #ee3e41;
}

.tableColumn-layout tr {
	background: #f2f2f2;
}

.tableColumn-layout .toggle-up:before {
	content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ee3e41;
    top: 5px;
    right: 4px;
}
.tableColumn-layout .toggle-up:hover:before {
    border-top: 8px solid #999999;
}
.tableColumn-layout .toggle-up span {
	    display: block;
    padding-right: 5px;
}
.tableColumn-layout .toggle-up span:before {
	content: "Read  More";
}
.tableColumn-layout .toggle-down span:before {
    content: "Read Less";
}

.tableColumn-layout .toggle-up:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
	top: 2px;
    right: 4px;
}

.tableColumn-layout .toggle-up {
	/*float: right;*/
	margin-right: 20px;
    position: relative;
    margin-top: -3px;
    text-align: right;
    display: block;
    padding-right: 24px;
    font-weight: 500;
    margin-right: 0;

}

.tableColumn-layout .toggle-up.toggle-down:before {
	top: 6px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	right: 4px;
}

.tableColumn-layout .toggle-up.toggle-down:after {
	border-top: 8px solid #fff;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    content: '';
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    top: 8px;
    right: 4px;
}

.tableColumn-layout h5 {
	background: #ee3e41;
	padding: 21px 0;
	text-align: center;
	color: #fff;
	font-weight: 500;
	margin-top: 27px;
}

/* 

.tableColumn-layout .redbar-table {
	width:100%;
	background:#000000;
}
.tableColumn-layout .redbar-table thead th{
	color:#fff;
	padding: 15px 0;	
	text-align: center;	
	font-weight: 	500;
	border-top: none;	
	border-right:1px solid #fff;
}
.tableColumn-layout .redbar-table thead th:last-child {
	border-right: 	none;
}
.tableColumn-layout .redbar-table tbody tr {
	background:#f2f2f2;
	
}
.tableColumn-layout .redbar-table tbody tr td {
text-align: center;
	  padding: 12px 0;

}

.tableColumn-layout .redbar-table tbody tr td table tr td{
	color:#000;
border-right: 1px solid #fff !important;
border-bottom: 1px none !important;
}
.tableColumn-layout .redbar-table tbody tr {
	padding:12px 0;
		
}
.tableColumn-layout .redbar-table tbody tr td table {
	width:100%;
}
 */
.tableColumn-layout table {
	width: 100%;
	max-width: 100%;
	overflow-y: auto;
	border-color: grey;
}

.tableColumn-layout table th {
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #ee3e41;
	border-collapse: collapse;
	padding: 18px 0;
}

.tableColumn-layout  table tr:nth-of-type(2) {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	background-color: #000000;
}

.tableColumn-layout  table  tr:nth-child(2n+2) {
	background-color: #dddcdc;
	text-align: -webkit-center;
	vertical-align: middle;
}

.tableColumn-layout  table th,
table td {
	text-align: center;
	border-right: 1px solid #fff;
	vertical-align: middle;
}

.tableColumn-layout  table td {
	width: 57px;    /*height: 26px;*/
	height: 36px;
	font-weight: 600;    /*font-size: 	11px;*/
	font-size: 12px;
}

.tableColumn-layout  table tr:last-child {
	font-size: 11px;
	line-height: 18px;
	color: #c80604;
	font-weight: 600;
	height: 45px;
}

.tableColumn-layout  table tbody tr:last-child td {
	height: 54px;
}

.tableColumn-layout  table tbody tr:last-child td {
	color: #A72C2E;
}

.tableColumn-layout .first-table:last-child table tbody tr:last-child td {
	color: #222;
}

.tableColumn-layout  table tbody tr:last-child td strong {
	font-weight: 600;
}

.tableColumn-layout .first-table {
	margin-top: 27px;
}

.tableColumn-layout .first-table {

	/*margin-top: 30px;*/
	margin-top: 20px;
	margin-bottom: 20px;
}

.tableColumn-layout table th {
	font-size: 16px;
	font-weight: 500;
}

.tableColumn-layout  table .heading td {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #000000;
	border-collapse: collapse;    /*height: 30px;*/
	height: 40px;
	vertical-align: middle;
	border-right: 2px solid;
}

.media-round  .mediaTextWrap .mediaWrap .read_more_btn {
	margin-top: 12px;	/*margin-bottom: 12px;	*/
	margin-bottom: 15px;
}

.media-round .mediaTextWrap {
	margin-top: 0;
}

.media-round .media-head strong {
	text-decoration: none;
}

.catagory-round {
	padding-top: 30px;
}

.menu-secondary-menu-container ul li a:hover span {
	color: #fff;
}

/* 
.mvp-home-page ul.blog-widget-list li {
min-height: 329px;
} */
.morning-report-header {
	padding: 20px;
}

/*=============================================
# page_morning_report
===============================================*/

/* .content-archieve {
	padding:0 21px;
} */
.content-archieve h1 {
	font-size: 24px;
	margin-bottom: 12px;
	margin-top: 10px;
}

.content-archieve p {
	font-size: 14px;
	color: #777;
	line-height: 1.429;
	padding-bottom: 13px;
}

/* 

 .media-post-filter {
	padding:0 20px;
}
 */
.media-post-filter .row-mvp #select-date {
	font-size: 18px;
	margin-top: 28px;
	color: #ee3e41;
	font-weight: 700;
}

.media-post-filter .nice-select {
	margin-top: 19px;
	margin-bottom: 20px;
}

.media-post-result {
	margin-top: 20px;
}

.morning-report-header,
.premium-header {
	padding: 20px;
	text-align: center;
}

.nav-logo {
	line-height: 0;
	padding-right: 20px;
	width: 210px;
}

.morning-report-header .nav-logo,
.premium-header .nav-logo {
	display: inline-block;
	width: auto;
	padding-right: 0;
	float: none;
	/*padding-top: 30px;*/
	vertical-align: middle;
}

.week-media-gallery {
	/*padding-top: 30px;*/
	padding-top: 10px;
	margin-bottom: 60px;
	display: inline-block;
	width: 100%;
}

.week-media-gallery h4 strong {
	text-decoration: none;
	font-style: italic;
}

.week-media-gallery img {
	width: 100%;
	margin-top: 20px;
}

.media-second {
	margin: 0 -10px;
}

.tableColumn-layout table tr.last-table {
	border-bottom: 2px solid #00000021;
}

.read_more_text {
	display: none;
}

/* Added on 27th Dec 2017 */
.upper-media {
	margin-bottom: 20px;
}


.slide_img {
	width: 100%;
	margin-bottom: 20px;
	max-height: 100%;
	height: auto;
}

.media-img {
	transition: all 0.4s ease 0s;
}
/* Added after 1st Jan 2017 */
#rcp_registration_form {
    padding: 0 !important;
}

.mvp-related-img{
	/*height: 130px;*/
}
.archive-list-img{
	max-height: 187px;
}
ul.foot-soc-list li{
	width: auto;
	margin-right: 15px;
}
ul.foot-soc-list li:last-child{
	margin-right: 0;
}
ul.foot-soc-list li i {
    font-size: 15px;
}
ul.foot-soc-list li .fa-facebook{
	margin-top: 2px;
}
.footer-thumbnail li {
	display: block;
    float: left;
    margin-right: 1px;
}
h3.foot-head{
	font-weight: 600;
}

#main-nav-wrap{
	/*height: 52px;*/
	height: auto;
	margin: 0 0 5px 0;
}
#head-main-top #leader-wrap {
    margin: 20px 0 0;
}
.morning-report-header,
.premium-header {
    padding: 10px 20px 20px;
}
.page-template-page-premium .owl-theme .owl-nav {
    margin-top: 0;
}


/* Podcast Subscribe Button Styles */

.subscribe-btn a {
    background-color: #ee3e41;
    color: #fff !important;
    cursor: pointer;
    border: none;
    font-size: 16px;
    text-transform: capitalize;
    padding: 9px 16px;
    width: auto !important;
    min-width: 120px !important;
    border-radius: 2px;
    /*height: 36px;*/
    line-height: 36px;
    font-family: 'Montserrat', sans-serif;
    outline: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-weight: 400;
	 padding: 9px 21px;
}

.subscribe-btn a:hover {
    background-color: #f05e61;
}

/* Nav Styles */
nav.main-menu-wrap ul .menu-item-type-custom ul.sub-menu {
    /*width: 104px;*/
    overflow: hidden !important;
    top: 55px;
    left: auto;
    right: -14px
}

#head-main-top {
    overflow: hidden !important;
}

.secondary-menu,
#head-main-top {
    /*z-index: 99999999;*/
}

nav.main-menu-wrap ul li ul.sub-menu {
    webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

nav.main-menu-wrap ul li,
nav.main-menu-wrap ul {
    z-index: 1;
}

nav.main-menu-wrap ul li ul.sub-menu li {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 500ms ease;
    -moz-transition: max-height 500ms ease;
    -o-transition: max-height 500ms ease;
    transition: max-height 500ms ease;
}

nav.main-menu-wrap ul > li:hover ul.sub-menu li {
    max-height: 150px;
}
